body{
	/* font-family: ; */
	font-size: 18px;
}
*{ padding:0; margin:0;}
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
a{ color:#333; text-decoration:none;}

.btn{ width:100%; float:left; display:block; margin:30px 0 0; text-align: left;}
.btn1,.btn2{ padding:6px 20px; margin:0 20px 0 0;  border:1px solid #f30; text-align:center; font-size:18px;}
.btn1{background:#f30; color:#fff;}
.btn2{background:#fff; color:#f30;}

.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}

header{ background:#fff; height:100px;}
.header{ width:1200px; margin:0 auto; height:100px; }
.logo{ float:left;  font-size: 21px;  padding:0 0; text-align:left;margin-top: 34px;font-size: 24px;}
.menu{ float:right; width:859px;}
.menu li{ float:left; width:auto; line-height:100px; padding:0 32px 0 0;  font-size:20px;}
.menu li:last-of-type {color: #f00;font-size: 22px; padding: 0;}
.menu li a{ color:#555;}
.menu li a:hover{color: #f30;}
.bg{width: 1200px;margin: 0 auto;height: 3658px;background: url('bg1.jpg') center top no-repeat, url('bg2.jpg') right bottom repeat;position: relative;}
.con_text {font-family: "宋体";font-size: 26px;position: absolute;top: 650px;left: 18%;width: 770px;line-height: 40px;text-align: justify;color: #fff;}
.pic2{margin-top: 260px;}
.pic3 {margin-top: 288px;}
.pic4 {margin-top: 285px;}
.pic5{margin-top: 285px;}
.swiper-container{margin-bottom: 40px;}
.swiper-container img{display: block;width: 100%;}
body{background: #f6f9fe;}

.pro_con{width:1200px;margin:0 auto}
/* .pro_con h1 {text-align: center;color: #fff;font-size: 33px;font-weight: bold;margin: 50px auto;width: 890px;height: 72px;line-height: 49px;background: url(images/tit.jpg) no-repeat center;} */

/* .pro_con h2{font-weight:bold;font-size:18px;padding:10px 0} */
/* .pro_con ul,.pro_con dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between} */
.about{ background:#0144d9; margin:80px 0 0;}
.about h1{ text-align:center;  font-size:42px; padding:40px 0 30px; color:#fff; font-weight:bold;}
.aboutcon{ width:1120px; border-radius: 12px; margin:0 auto; background:#fff; padding:40px;}
.contact{ width:1200px; margin:0 auto; padding:25px 0 20px; color:#fff;}
.tel{ line-height:55px; font-size:24px; text-align:center;}
.phone{ font-size:42px; text-align:center; font-weight:bold;}

footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}

.header_tel{display: none;}
.header_m ,.footer_m{display: none;}
.header_tel {display: none;opacity: 0;height: 0;}
.mobile_tel{display: none; opacity: 0; height: 0;}
.m_ban{display: none;}

.links_pic {position: absolute;width: 312px;height: 330px;top: -53px;left: -366px;opacity: .2;transition: 0.2s;}
.links_pic:hover{background: #f5f5f5;}
.listPic{position: relative;}
.productList1,.productList2{width: 1200px;height: 1800px;margin: 0 auto;background: url(images/bg4.jpg) no-repeat 0 0;margin-top: 30px;position: relative;}
.productList2{background: url(images/bg3.jpg) no-repeat 0 0;}
.productList1 h1,.productList2 h1 {text-align: center;font-size: 40px;padding-top: 120px;}
.productList1 .l1,.productList2 .l1 {position: absolute;font-size: 21px;right: 163px;line-height: 38px;top: 353px;}
.productList2 .l1{right: 188px; top: 352px;}
.links {position: absolute;}
.productList1 .links a{width: 360px;height: 362px;position: absolute;left: 111px;top: 122px;opacity: 0.2; transition: 0.2s; }
.productList1 .links a:hover,.productList2 .links a:hover{background: #f5f5f5;}
.productList2 .links a{opacity: 0.2; transition: 0.2s; width: 360px;height: 362px;position: absolute;left: 88px;top: 110px; border: 1px solid red; }
.listPosition{position: absolute;top: 1230px;right: 120px;font-family: "宋体";font-size: 23px;line-height: 36px;font-weight: bold;}
.about{margin-top: 40px;padding-bottom: 50px;border-top: 10px solid #fff;background: #0694da;}
.about h1{font-weight: normal;font-size: 38px;}
.footer_tel {text-align: center;padding: 40px 0;color: #fff;}
.footer_tel h2{padding: 10px 0 10px;font-size: 35px;}
.footer_tel p {font-size: 24px;padding-bottom: 10px;}
.footer_table td{border: 1px solid #1ea0e0;padding: 10px 12px;font-size: 17px;}
.menu li{border-left: 1px solid #eee;padding: 0 19px;}
.menu{width: 880px;}
.footer_table {width: 100%;margin: 0 auto;border-collapse: collapse;}
.tables_box{background: #fff;padding:30px 27px;box-shadow: 0 0 15px rgb(6 97 143 / 55%);width: 1200px;box-sizing: border-box;margin: 0 auto;}
.tables_box td:nth-of-type(odd){width: 70px;background: #f5f5f5;text-align: center;font-size: 16px;}
.tables_box  td:nth-of-type(2n){width: 400px;}
.menu li:last-of-type{font-size: 21px;padding-left: 10px;}
.moblieBox{display: none;}

.swiper-container img{display: block;width: 100%;}
.pro_con{width:1200px;margin: 0 auto;}
.proBg1{height: 571px;background:url('show1.jpg') center top no-repeat;}
.proBg2{height: 860px;background:url('show2.jpg') center top no-repeat;}
.proBg3{height: 754px;background:url('show3.jpg') center top no-repeat;}
.proBg4{height: 748px;background:url('show4.jpg') center top no-repeat;}
.proBg5{height: 734px;background:url('show5.jpg') center top no-repeat;}
.title{text-align: center;font-size: 48px;letter-spacing: 1px;}
.proBg1 h1{position: relative;top: 598px;}
.proBg3 ul{width: 825px;padding: 380px 0 20px;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;text-align: center;font-size: 16px;letter-spacing: 0.5px;line-height: 32px;color: #555;}
.proBg3 li:nth-of-type(2){position: relative;left: -10px;}
.proBg3 li:nth-of-type(3){position: relative;left: -20px;}
.proBg3 li:nth-of-type(4){position: relative;left: -30px;}
.proBg3 li:nth-of-type(5){position: relative;left: -10px;}
.pro_txt{width: 930px;margin: 0 auto;font-size: 16px;color: #333;line-height: 30px;}
.pro_txt strong{font-weight: bold; font-size: 16px;}
.pro_show{font-family: "宋体";font-size: 22px;color: #000;line-height: 40px; position: relative;}
.list1{height: 590px;position: relative;background: url(d6.jpg) no-repeat 0 0;}
.list1 .text{position: absolute;top: 214px;right:260px;}
.list2{height: 522px;position: relative;background: url(d7.jpg) no-repeat 0 0;}
.list2 .text{position: absolute;top: 156px;right:260px;}
.list3{height: 553px;position: relative;background: url(d8.jpg) no-repeat 0 0;}
.list3 .text{position: absolute;top: 167px;right:260px;}
.list4{height: 549px;position: relative;background: url(d9.jpg) no-repeat 0 0;}
.list4 .text{position: absolute;top: 158px;right:260px;}
.list5{height: 663px;position: relative;background: url(d10.jpg) no-repeat 0 0;}
.list5 .text{position: absolute;top: 167px;right:172px;}
.pro_show .text{position: absolute;}

.list6{height: 722px;position: relative;background: url(d11.jpg) no-repeat 0 0;}
.list6 .text {font-family: "微软雅黑";font-size: 23px;position: absolute;top: 351px;right: 224px;}

.list7{height: 714px;position: relative;background: url(d14.jpg) no-repeat 0 0;}
.list7 .text{font-family: "微软雅黑";font-size: 23px;position: absolute;top: 358px;right: 204px;}
.list6 .title{padding-top: 90px;font-family: "微软雅黑";}
.list7 .title{padding-top: 90px;font-family: "微软雅黑";}
/* .proBg5{height: 1154px;background:url('images/d12.jpg') center top no-repeat, url('images/d13.jpg') right bottom repeat;} */

.proBg6{height: 1790px;background:url('show6.jpg') center top no-repeat, url('show7.jpg') right bottom repeat;}

.list1 a.linksPic {position: absolute;width: 312px;height: 330px;top: 173px;left: 147px;opacity: .2;transition: 0.2s;}
.list2 a.linksPic {position: absolute;width: 312px;height: 330px;top: 112px;left: 147px;opacity: .2;transition: 0.2s;}
.list3 a.linksPic {position: absolute;width: 312px;height: 330px;top: 129px;left: 150px;opacity: .2;transition: 0.2s;}
.list4 a.linksPic {position: absolute;width: 312px;height: 330px;top: 119px;left: 150px;opacity: .2;transition: 0.2s;}
.list5 a.linksPic {position: absolute;width: 312px;height: 330px;top: 129px;left: 150px;opacity: .2;transition: 0.2s;}
.list6 a.linksPic {position: absolute;width: 347px;height: 347px;top: 291px;left: 97px;opacity: .2;transition: 0.2s;}
.list7 a.linksPic {position: absolute;width: 344px;height: 344px;top: 309px;left: 121px;opacity: .2;transition: 0.2s;}
a.linksPic:hover{background: #f5f5f5;}

@media screen and (max-width: 750px) {
	.m_ban{display: block;}
	.footer_m{display: block;}
	.header_m{display:block}
	.footer_m{background:#f9f9f9;border-top:1px solid #ccc;padding:0.3rem 0;text-align:center;line-height:0.46rem;font-size:0.26rem;margin:0.3rem 0 0 0;color:#666}

	.header_m{background:#0091f1;display:flex;flex-wrap:wrap;justify-content:space-between;padding:.1rem 0}
	.header_m img{transform:translateY(0.1rem);padding:0 .2rem;height:0.42rem}
	.header_m .bz img{height:0.6rem;padding:0;transform:translateY(0)}
	.banner,header{display: none;}
	html , body{width: 100%;}
	/* .pro_con{width: 100% !important;} */
	.pro_con,.contact {display: block;width: 6.4rem;margin: 0 auto;}
	.header,.top{display: none !important;}
	.contact h1{font-size: 0.35rem;}
	.contact p,.contact p:last-of-type{font-size: 0.35rem;color: #e93608;padding: 0;}
	footer{display: none;}
	table td{
		font-size: 0.28rem;
	}
	.bg{
		width: 100%;
		background-size: contain;
	}
	.productList1, .productList2{
		width: 100%;
		background-size: contain;
	}
	
	.pc_box{
		display: none;
	}
	.moblieBox{
		display: block;
	}
	.pro_con h1{
		text-align: center;
		font-size: 0.38rem;
		margin: .2rem auto .2rem;
	}
	.moblieBox img{
		margin-bottom: 0.25rem;
		max-width: 5rem;
	}
	
	.moblieBox .pro_con{
		width: 6rem;
		margin: 0.2rem auto;
		background: #fff;
		padding: .2rem;
		box-sizing: border-box;
	}
	.moblieBox .pro_con p{
		font-size: 0.24rem;
		text-align: left;
		color: #555;
		letter-spacing: .5px;
		padding: 0.05rem .1rem;
		line-height: 0.4rem;
	}
	.moblieBox .pro_list{
		background: none;
	}
	.moblieBox .pro_list li{
		background: #fff;
		text-align: center;
		border: 1px solid #eee;
		padding: .2rem;
		margin-bottom: 0.2rem;
		box-sizing: border-box;
	}
	.moblieBox .pro_cpjs p{
		font-size: 0.3rem;
		line-height: 0.48rem;
		letter-spacing: 0.6px;
		padding: .02rem 0 0.1rem;
	}
	.about{
		display: none;
	}
	.footer_table td{
		display: block;
		border: #fff;
	}
	.footer_table td:nth-of-type(2n){
		border-bottom: 1px solid #eee;
	}
	.footer_table td:nth-of-type(odd)::after{
		content: "：";
	}
	
	.pro_cpjs p{
		text-indent:2em;
		padding: 2px 0 10px;
		letter-spacing: .6px;
	}
}